.formarea {
    max-height: 800px;
    overflow-y: scroll;
    border: 2px solid #c7e1f2;
    border-radius: 8px;
    padding: 5px;
}

.toolbar .btn i {
    margin-right: 5px;
}

.toolbar {
    padding-top: 6px;
}

#jsonEditor {
    font-family: monospace;
    white-space: pre;
    height: 300px;
    width: 100%;
    resize: none;
    overflow: auto;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    background-color: #f8f9fa;
}
